package com.hzya.frame.sys.entity;

/**
 * @Author lvleigang
 * @Description  esb 发送对象
 * @Date 9:18 上午 2023/8/30
 * @return
 **/
public class EsbReturnEntity {

	/**  目标data */
	private String targetData;
	/**  返回信息 */
	private String returnData;
	/**  状态   发送成功 发送失败） */
	private Boolean status;
	/**  备注 */
	private String remark;
	/**  日志类型 空或者false不保存 、true 保存 */
	private Boolean logType;


	public Boolean getLogType() {
		return logType;
	}

	public void setLogType(Boolean logType) {
		this.logType = logType;
	}

	public Boolean getStatus() {
		return status;
	}

	public void setStatus(Boolean status) {
		this.status = status;
	}

	public String getTargetData() {
		return targetData;
	}

	public void setTargetData(String targetData) {
		this.targetData = targetData;
	}

	public String getReturnData() {
		return returnData;
	}

	public void setReturnData(String returnData) {
		this.returnData = returnData;
	}


	public String getRemark() {
		return remark;
	}

	public void setRemark(String remark) {
		this.remark = remark;
	}
}
